.purpose {
	z-index: 2;
	position: relative;
	width: 100%;
	background: var(--color-info);
	margin-bottom: var(--py-section);
	overflow: visible !important;
}

.purpose-content h3 {
	color: var(--color-primary);
}

.purpose-content h2 {
	color: var(--color-white);
	font-size: 21px;
	font-family: var(--heading-font-family);
	font-weight: 500;
	line-height: 1.3;
}

.purpose-content {
	width: 100%;
	padding: 40px 30px 0 0;
}

.purpose-links ul li a i {
	font-size: 80%;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
}
.purpose-links ul li a {
	color: var(--color-white);
	font-weight: 300;
	font-size: 18px;
	text-decoration: none;
	display: block;
	position: relative;
	padding: 10px 40px 10px 0;
	font-family: var(--font-family-base);
}

.purpose-links ul li a:hover{
	font-weight: 600;
}

.purpose-links ul li {
	border-bottom: 1px solid var(--color-white);
}

.purpose-links {
	width: calc(100% + 40px);
	margin: 0 -20px;
	padding: 30px;
	color: var(--color-white);
	background: var(--color-primary);
}

.purpose .stats-item {
	text-align: left;
}

.purpose .stats-inner {
	margin-bottom: 30px;
}
.purpose .stats {
	padding-top: 0;
	background: transparent;
}

.purpose-intro {
	margin-bottom: var(--py-section-medium);
}

@media screen and (min-width: 768px) {

	.purpose-content h2 {
		font-size: 28px;
	}

}

@media screen and (min-width: 1024px) {
	.purpose .stats-inner {
		margin-bottom: var(--py-section-medium);
	}
	.purpose-intro {
		display: flex;
		flex-wrap: wrap;
		align-items: flex-start;
		flex-direction: row-reverse;
	}

	.purpose-content {
		width: 50%;
		padding: 40px 30px 0 0;
	}

	.purpose-links ul li a {
		font-size: 22px;
		padding: 25px 40px 25px 0;
	}

	.purpose-links {
		width: 50%;
		margin: -40px 0 0;
		padding: 30px 40px 50px;
	}
}

@media screen and (min-width: 1440px) {
	.purpose-links ul li a {
		font-size: 25px;
	}

	.purpose-links {
		margin-top: -80px;
		padding: 30px 60px 50px;
	}

	.purpose-content {
		padding: 90px 60px 0 0;
	}
}
